## vim-vader 0.3.0%2Bgit20200213.6fff477

=== debian/watch ===
version=4
opts="mode=git, pretty=0.3.0+git%cd.%h" \
  https://github.com/junegunn/vader.vim heads/master
