## vim-vader 0.3.0+git20200213.6fff477

=== debian/changelog ===
vim-vader (0.3.0+git20200213.6fff477-2) unstable; urgency=medium

  * Minor upload for unblock migration to testing.
  * Reimport package repository under vim-team namespace at salsa.debian.org.

 -- Nicholas Guriev <guriev-ns@ya.ru>  Sat, 05 Dec 2020 22:29:21 +0300

vim-vader (0.3.0+git20200213.6fff477-1) unstable; urgency=low

  * Initial upload. (Closes: #960544)

 -- Nicholas Guriev <guriev-ns@ya.ru>  Wed, 13 May 2020 22:30:17 +0300
