=== debian/control ===
Source: vim-vader
Section: devel
Priority: optional
Maintainer: Nicholas Guriev <guriev-ns@ya.ru>
Build-Depends: debhelper-compat (= 13), dh-vim-addon
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/junegunn/vader.vim
Vcs-Git: https://salsa.debian.org/vim-team/vim-vader.git
Vcs-Browser: https://salsa.debian.org/vim-team/vim-vader

Package: vim-vader
Architecture: all
Depends: ${vim-addon:Depends}, ${misc:Depends}
Description: simple vimscript test framework
 Vader.vim is a simple tool designed to help you write VimScript tests in a
 readable way. It has simple and intuitive interface that does not require a
 lengthy documentation. This package is handy for CI systems.
